a.status-link:not(.mention) {
  text-decoration: underline;
}

.status__wrapper-direct,
.detailed-status-direct {
  background-image: linear-gradient(
    0.375turn,
    #8c8dff 3.5rem,
    transparent 3rem
  );
}

.user-role-2 {
  --user-role-accent: #f66151;
  --user-role-background: #f6615119;
  --user-role-border: #f6615180;
}

.user-role-1 {
  --user-role-accent: #26a269;
  --user-role-background: #26a26919;
  --user-role-border: #26a26980;
}

